.spantop_mobile {
	display: none;
}
.collapse.in {
	display: block;
}
.emptyBlok {
	display: flex;
	padding: 30px;
	box-shadow: 0 1px 6px 0 rgba(32,33,36,0.28);
	margin: auto;
}
#detail_index .smartad_footer .card_action {
	width: 47% !Important;
}
.smartad_locationicon, .card_location span.svg {
	margin-left: -6px;
}
.search-property select {
	background-color: #fff;
}

@media only screen and (max-width: 992px) {
#listing_index aside.col-lg-3 {
	order: 1;
}
#listing_index .col-lg-9 {
	order: 0;
}
#listing_index .spanimg-adsection img {
	max-width: 300px;
	margin: auto;
}
header.header {
	padding: 15px 15px 5px 15px;
}
#from_home {
	max-width: 600px;
	margin: auto;
}
.fsNavParentPage :hover .fsNavPageInfo {
	background: #FEDB00;
	padding: 3px;
}
li.d-after-login {
	margin-top: -4px !important;
}
.emptyBlok {
	display: block;
}
.emptyBlok .m_head {
	text-align: center;
}
.emptyBlok .imgSec {
	margin : auto;
}
.emptyBlok .btn_1 {
	width: 100%;
	max-width: 300px;
	margin: 30px auto;
	float: none;
	display: block;
}
.spantop {
	display: none;
}
.spantop_mobile {
	display: block;
	width: calc(100% - 50px);
	float: right;
}
.spantop_mobile #logo {
	position: relative;
}
.spantop_mobile #logo img {
	display: inherit;
	margin: 0;
	width: 100%;
	height: auto;
}
.spantop_mobile .col-md-4 {
	width: 50%;
	padding-left: 0;
	float: left;
	padding-right: 0;
}
.spantop_mobile .col-md-8 {
	width: 50%;
	float: right;
	padding: 0px;
}
header .container {
	padding: 0px 5px;
}
.spantop_mobile ul#top_menu li:last-child {
	text-align: right;
	float: right;
}
.spantop_mobile ul#top_menu li.select_lan a {
	margin-left: 10px;
	color: #eee;
}
.spantop_mobile ul#top_menu li.select_lan a.active {
	color: #fff;
}
.nav-language {
	padding: 4px 0 0 15px !important;
}
.nav-language, .nav-language ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav-language li {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.nav-language .fsNavLevel1 {
	position: relative;
	margin: 0 auto;
	max-width: 85.5555555556em;
	max-width: 96.25rem;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.no-flexbox .nav-language .fsNavLevel1 {
	text-align: justify;
	font-size: 0.1px;
}
.no-flexbox .nav-language .fsNavLevel1 > li {
	display: inline-block;
}
.no-flexbox .nav-language .fsNavLevel1:after {
	content: "";
	display: inline-block;
	width: 100%;
}
.nav-language .fsNavLevel1 > li {
	position: relative;
}
.nav-language .fsNavLevel1 > li {
	-webkit-box-flex: 1;
	-ms-flex: 1 auto;
	flex: 1 auto;
}
.nav-language .fsNavLevel1 > li > a {
	color: #fff;
	display: block;
}
.nav-language .fsNavLevel1 > li > a:after {
	border-bottom: 2px solid #999;
	border-right: 2px solid #999;
	content: '';
	display: block;
	height: 8px;
	margin-top: -5px;
	pointer-events: none;
	position: absolute;
	right: -12px;
	top: 50%;
	transform-origin: 66% 66%;
	transform: rotate(45deg);
	transition: all 0.15s ease-in-out;
	width: 8px;
	text-align: right;
	;
}
.nav-language .fsNavLevel1 > li {
	position: relative;
}
.nav-language .fsNavLevel1 > li > .fsNavPageInfo {
	position: absolute;
	top: 100%;
	left: 0;
	max-height: 0;
	overflow: hidden;
}
.nav-language .fsNavLevel1 > li:hover > .fsNavPageInfo {
	max-height: 9999px;
}
.nav-language .fsNavLevel1 > li:focus > .fsNavPageInfo {
	max-height: 9999px;
}
.nav-language .fsNavLevel1 > li > .fsNavPageInfo {
	z-index: 300;
}
.nav-language .fsNavPageInfo {
	background: #FEDB00;
	text-align: left;
}
.nav-main .fsNavLevel1 > li:first-child .fsNavPageInfo {
	left: 0;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
.nav-main .fsNavLevel1 > li:last-child .fsNavPageInfo {
	right: 0;
	left: auto;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
.sticky ul#top_menu li a {
	color: #444;
}
.sticky .fsNavLevel2 li a {
	color: #fff;
}
.spantop_mobile #logo img {
	max-width: 158px;
	float: left;
}
label[for="latest"], label[for="week"] {
	display: none;
}
.row.nomargin-mob {
	margin-left: 0px;
	margin-right: 0px;
}
#detail_index .main_title_3 {
	padding-left: 15px;
	padding-right: 15px;
}
#detail_index #map {
	padding-left: 15px;
	padding-right: 15px;
}
#detail_index .row.nomargin-mob .col-xl-4 {
}
main {
	margin-top: 50px;
}
.main_title_3 h2, .main_title_3 h3 {
	max-width: calc(100% - 55px);
}
#detail_index .column--secondary, #detail_index .agent-info {
	display: block;
}
.cardlist_item .card_content {
	background: #f8f8f8;
}
#user_listing_index #frmId, #user_listing_agencies #frmId, #user_listing_developers #frmId {
	max-width: 90%;
	margin: auto;
}
#user_listing_index .control-group__control--hidden-mobile, #user_listing_agencies .control-group__control--hidden-mobile, #user_listing_developers .control-group__control--hidden-mobile {
	display: block;
}
#user_listing_detail_deveopers .company-logoN, #user_listing_detail_agencies .company-logoN {
	width: 3.75rem;
	height: 3.75rem;
}
#user_listing_detail_deveopers #error_page h2, #user_listing_detail_agencies #error_page h2 {
	font-size: 1.15rem;
}
#user_listing_detail_deveopers #error_page, #user_listing_detail_agencies #error_page {
	height: 100px !important;
}
#user_listing_developers h1.title, #user_listing_index h1.title, #user_listing_agencies h1.title {
	text-align: center;
}
#user_listing_developers .button_showall, #user_listing_index .button_showall, #user_listing_agencies .button_showall {
	margin : auto;
	margin-top: 10px;
	text-align: center;
	max-width: 200px;
	float: none !important;
}
.profile-tabs ul li a {
	padding: 20px 12px !important;
}
button.navbar-toggler {
	background-color: #DC143C;
}
.navbar .navbar-brand-wrapper {
	background-color: #fff;
}
.navbar .navbar-brand-wrapper .brand-logo {
	display: block;
}
.row_main_body .card {
	margin-bottom: 10px;
}
.row_main_body .row.lefter_d {
	width: 100% !important;
}
}

@media only screen and (max-width: 800px) {
/* Force table to not be like tables anymore */
.table-responsive table,  .table-responsive thead,  .table-responsive tbody,  .table-responsive th,  .table-responsive td,  .table-responsive tr {
	display: block;
}
/* Hide table headers (but not display: none;, for accessibility) */
.table-responsive thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
.table-responsive tr {
	border: 1px solid #ccc;
}
.table-responsive td {
	/* Behave  like a "row" */
	border: none;
	border-bottom: 1px solid #eee;
	position: relative;
	padding-left: 50%;
	white-space: normal;
	text-align: left !important;
	;
	width: 100% !important;
}
.table-responsive td:before {
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	 
	left: 6px;
	width: 45%;
	padding-right: 10px;
	white-space: nowrap;
	text-align: left;
	font-weight: 500;
}
/*
	Label the data
	*/
.table-responsive td:before {
	content: attr(data-title);
}
.navbar .navbar-brand-wrapper {
	background: #282A37;
	width: 40% !important;
}
ol.progtrckr li.progtrckr-todo {
	display: none;
}
ol.progtrckr li {
	width: 100% !important;
}
#place_an_ad .content_place_an_ad {
	padding : 10px !important;
}
#place_an_ad .content_content {
	margin: auto !important;
}
#place_an_ad .bcrumbs li {
	width: 100%;
}
#place_an_ad .bcrumbs li a span {
	display: block !important;
}
#place_an_ad .facts_listitem {
	height: auto !important;
	width: 100%;
}
#place_an_ad .facts_label {
	width: 45%;
	line-height: 40px;
}
#place_an_ad p.smf {
	margin-top: 20px;
}
#place_an_ad .search-filters .filter-block {
	width: 50% !important;
}
html ol.breadcrumb {
	padding: 0px;
}
html .bx.page-header {
	display: block;
}
}

@media only screen and (max-width: 400px) {
ul.sale li {
	width: 100% !important;
}
}

@media only screen and (min-width: 1024px) and (max-width: 1100px) {
.spantop .col-md-4.maillink {
	display: none;
}
.spantop .col-md-4 {
	flex: 0 0 50%;
	max-width: 50%;
}
.spantop .col-md-4.mlogo a {
	float: left;
}
.main-menu > ul > li span > a {
	padding: 0 10px;
	font-size: 14px;
}
}

@media only screen and (min-width: 1101px) and (max-width: 1200px) {
.main-menu > ul > li span > a {
	padding: 0 13px;
	font-size: 14px;
}
}

@media (max-width: 768px) {
#logo{
	width:100%;
}
.hero_single.version_2{
	max-width: calc(100% - 30px);
}
.hero_single.version_2 .container {
    padding-left: 0;
    padding-right: 0;
}
.search-form-container{
	max-width:100%;
}
.search-form-container .search-channel-container .rui-search-tab{
	width:98px;
	font-size:14px;
}
.search-form-container .search-input-container{
	width: calc(100% - 70px);
}
.search-form-container .search-input-container .rui-search-button{
	width:70px;
	right:-70px;
	font-size:12px;
}
.search-form-container .agent-select, .search-form-container .search-input-container {
    vertical-align: top;
}
.search-form-container .search-input-container .rui-input{
	padding: 20px 15px 20px 40px;
	font-size:14px;
}
.search-refinements{
	position:relative;
	padding-top:25px;
}
#search-refinements > a:first-child{
	position:absolute;
	top:-5px;
}
.main_categories ul li a h3 {
    display: block;
    font-size: 12px;
}
a.grid_item.large {
    height: auto;
}
.sluck-prev {
    left: 0px !important;
}
.sluck-next {
    right: 0px !important;
}
.spl-grig-m .col-lg-3{
	padding-right:0 !important;
}
.button.button-fullheight{
	height: 2.875rem;
}
.hero_in.hotels_detail {
    margin-top: 53px !important;
	min-height:35vh !important;
}
#detail_project .secondary_nav {
    line-height: 35px !important;
}
#detail_project .secondary_nav .container {
    padding: 0;
}
.tb-contain a{
	padding: 5px 10px !important;
}
.elements-left, .elements-right, .facts__list.Overview .facts__list-item{
	width:100% !important;
}
.facts__content {
    white-space: normal !important;
}
.nav-tabs .nav-link{
	padding: .5rem .6rem;
	margin-bottom: 5px;
}
ul.qwrqwr li.titlt, ul.qwrqwr li.descp {
    width: 100% !important;
    margin-bottom: 10px;
}
.img_dev_details{
	width:100% !important;
	margin-top:10px;
}
.card_propertyamenity{
	font-size:12px;
}
.footer_main2 .row.padding-top-25 .col-lg-8, .footer_main2 .row.padding-top-25 .col-lg-4 {
    width: 50%;
}
.spnsecgh h3 {
    font-size: 13px!important;
    margin-bottom: 14px;
	text-align:center;
}
#detail_index .facts__list-item, #detail_index .facts__list-item:nth-child(2n+1){
	width:100% !important;
}
#detail_index .main_title_3 {
    padding-left: 0;
    padding-right: 0;
}
.dispFlx .small-right-logo {
    max-height: 50px;
    max-width: 50px;
}
.user_details.has-logo {
    width: 50px;
}
.location_details.has-logo {
    width: calc( 100% - 50px);
}
.main_title_3 h2, .main_title_3 h3{
	font-size:16px;
}
a.grid_item.small .info {
    padding: 35px 7px 0 7px;
}
.amenities__list-item{
	width:100%;
}
.secure #m_conainer {
    width: 30px;
    float: left;
}
.card_actionsarea {
    width: 100%;
}
#user_listing_index .button-size4, .button-size4{
	width:47%;
}
.tab__button{
	font-size:12px;
}
a.viewAllrent{
	margin-bottom: 31px;
	margin-top:0 !important;
}
html ol.breadcrumb{
	margin-top: 10px !important;
}
#user_listing_detail_agencies .tiles_tile, #user_listing_detail_deveopers .tiles_tile {
	width:96%;
	margin-left:2%;
}
.footer_main2 .text-right .pull-right {
    float: left;
    margin-top: 10px;
}
}
@media only screen and (max-width: 380px) {
.spantop_mobile {
	width: calc(100% - 35px);
}
header.header {
	padding: 15px 5px 5px 5px;
}
.spantop_mobile #top_menu li:first-child {
	margin-left: 0px;
}
.spantop_mobile #top_menu li.nav-language {
	margin-left: 10px !important;
}
}
@media only screen and (max-width: 768px){
#page {
    padding-top: 55px;
}html .hero_in.hotels_detail {
    margin-top: 0px !important; 
}main {
    margin-top: 0px;
}
}.main_categories {
  
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}:focus-visible {
    outline: none;
}@media only screen and (max-width: 600px) {
    .cdashboard #page {
    margin-left: 0px;
    width: calc(100% - -0px);
    margin-bottom: 60px;
}.myaccount-menu.is-ended {
    position: fixed;
    width: 100%;
    bottom: 0px;
    z-index: 1;
    margin: auto;
    bottom: 0;
    top: unset;
    background: #fff;
    border-top: 1px solid #eee !important;
    padding-top: 0px;
    background: #fff;
    /* display: flex; */
    min-width: 100%;
    height: 60px;
    left: 0;
    right: 0;
}.myaccount-menu.is-ended .list-unstyled.myaccount-menu-navigation li {
    padding-bottom: 0px;
    border-bottom: 1px solid #eee;
    padding-top: 10px;
    flex: 1;
}.myaccount-menu li .circle2 {
    width: 30%;
    height: auto;
    line-height: 1;
    text-align: center;
    display: block;
    vertical-align: top;
    margin: 0 auto 2px;
}.myaccount-menu.is-ended .list-unstyled.myaccount-menu-navigation li .myaccount-menu__label {
    font-size: 12px;
    line-height: 1;
    white-space: nowrap;
}.myaccount-menu.is-ended .list-unstyled.myaccount-menu-navigation {
    display: flex;
}.myaccount-menu li .circle2 {
    width: 40%;
    height: auto;
    line-height: 1;
    text-align: center;
    display: block;
    vertical-align: top;
    margin: 0 auto 1px;
}html .myaccount-menu li .circle2 {
    width: 40%;max-width:27px;
    height: auto;
    line-height: 1;
    text-align: center;
    display: block;
    vertical-align: top;
    margin: 0 auto 2px;
}
}
@media only screen and (max-width: 600px){
header.header {
    padding: 12px 0px !important;
    /* line-height: 54px; */
}
}
@media only screen and (min-width: 992px) {
    .footer_main1 {    background: #f8f8f8; }
    .footer_main2 {
    background: #f8f8f8; }.links.Quick li a { 
    font-weight: 400;
}footer ul.links li a:hover {
     -webkit-transform: unset; 
    -moz-transform:unset;
    -ms-transform: unset;
    -o-transform: unset;
      transform: unset; 
}footer ul.links li a:after{ content:unset;}
}